.contentTop {
    background-color: #fff;

    .content-box {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 160px;
        margin-top: -80px;
        z-index: 100;
        border-radius: 12px;
        border: 1px solid rgba(0, 209, 178, 0.15);
        box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
        background-color: #00d1b2ff;
        color: #fff;

        h2 {
            font-size: 2rem;
            font-weight: bold;
        }

        p {
            margin: 0;
            font-weight: bold;
            color: #474747ff;
        }
    }
}

@media (max-width: 768px) {
    .contentTop {
        .content-box {
            height: 130px;
            padding: 0 10px;

            h2 {
                font-size: 1.1rem !important;
            }

            p {
                text-align: center;
                font-size: 0.8rem !important;
            }
        }
    }
}
